Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 526100 - Review Request: django-registration - A user-registration application for Django
Summary: Review Request: django-registration - A user-registration application for Django
Keywords:
Status: CLOSED DUPLICATE of bug 728691
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Janssen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-09-28 18:47 UTC by Michel Alexandre Salim
Modified: 2011-08-06 12:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-05 20:59:05 UTC


Attachments (Terms of Use)

Description Michel Alexandre Salim 2009-09-28 18:47:16 UTC
Spec URL: http://salimma.fedorapeople.org/specs/python/django-registration.spec
SRPM URL: http://salimma.fedorapeople.org/specs/python/django-registration-0.7-1.fc12.src.rpm
Description:
This is a fairly simple user-registration application for Django_,
designed to make allowing user signups as painless as possible. It
requires a functional installation of Django 1.0 or newer, but has no
other dependencies.

Comment 1 Thomas Janssen 2009-10-03 15:04:16 UTC
The website from "Url:" has heavy problems right now. Dunno if that's a criteria to wait and get a new url for registration first (hardcoded link), or if it's easily setup after registration via a conf-file. I'm not a py coder.

A koji Task Info link from a scratch build and the rpmlint output would be nice.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Thomas Janssen 2009-10-29 11:13:19 UTC
Ping?

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Cristian Ciupitu 2010-04-14 00:16:12 UTC
Yet another ping.

Comment 4 Arun S A G 2011-01-05 18:33:34 UTC
ping. I intend to use this package for my personal project, I'd like to see this in Fedora. If the submitter is OK i am ready to take this package.

Comment 5 Cristian Ciupitu 2011-01-05 20:48:37 UTC
I need this package as well because Satchmo[1] depends on it.
I'm not a sponsor, but I'll gladly review the SPEC once it's clear who's the packager.

[1] http://www.satchmoproject.com/

Comment 6 Jason Tibbitts 2011-01-05 20:59:05 UTC
At this point I'd suggest that anyone else who wishes to submit this package simply do so in a new ticket and mark this one as a duplicate.  This ticket should have been closed due to inactivity ages ago.

Comment 7 Praveen Kumar 2011-08-06 12:49:30 UTC

*** This bug has been marked as a duplicate of bug 728691 ***


Note You need to log in before you can comment on or make changes to this bug.